Organizations
Anonymize an organization
Starts an asynchronous archive task that anonymizes the organization.
Requires the anonymize_organization tenant feature; returns 405 when
the feature is disabled or the organization cannot be anonymized. On
success responds 202 Accepted with the archive task resource and a
Content-Location header pointing at the task.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Organization UUID.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/anonymize" \ -H "Content-Type: application/json" \ -d '{}'{ "data": {}}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}